=== tuntap/Makefile ===
BASE_DIR =	../base
EXTBASE =	tuntap
CFILES =	tuntap
OTHER_TCTS =	../hbytes/hbytes-base.tct
OTHER_EXTS =	hbytes/hbytes dgram/dgram
##LDLIBS +=	-ladns

include ../base/extension.make
