=== debian/changelog ===
chiark-tcl (1.3.7) unstable; urgency=medium

  * crypto: Support SHA-3.  Closes: #1083221.
  * Add missing Closes: 1106452 to changelog entry for 1.3.6.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 24 May 2025 20:29:06 +0100
