=== debian/tests/control ===
Tests: adns--def
Depends: tcl, libadns1t64 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: needs-internet

Tests: adns--8.5
Depends: tcl8.5, libadns1t64 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: needs-internet skip-not-installable

Tests: adns--8.6
Depends: tcl8.6, libadns1t64 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: needs-internet skip-not-installable

Tests: adns--8.7
Depends: tcl8.7, libadns1t64 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: needs-internet skip-not-installable

Tests: cdb--def
Depends: tcl, libc6 (>= 2.33), libcdb1 (>= 0.76), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions:

Tests: cdb--8.5
Depends: tcl8.5, libc6 (>= 2.33), libcdb1 (>= 0.76), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: cdb--8.6
Depends: tcl8.6, libc6 (>= 2.33), libcdb1 (>= 0.76), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: cdb--8.7
Depends: tcl8.7, libc6 (>= 2.33), libcdb1 (>= 0.76), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: crypto--def
Depends: tcl, libc6 (>= 2.14), libnettle8t64 (>= 3.6), libtcl-chiark-1 (>= 1.3.5+b1), libdigest-sha3-perl
Restrictions:

Tests: crypto--8.5
Depends: tcl8.5, libc6 (>= 2.14), libnettle8t64 (>= 3.6), libtcl-chiark-1 (>= 1.3.5+b1), libdigest-sha3-perl
Restrictions: skip-not-installable

Tests: crypto--8.6
Depends: tcl8.6, libc6 (>= 2.14), libnettle8t64 (>= 3.6), libtcl-chiark-1 (>= 1.3.5+b1), libdigest-sha3-perl
Restrictions: skip-not-installable

Tests: crypto--8.7
Depends: tcl8.7, libc6 (>= 2.14), libnettle8t64 (>= 3.6), libtcl-chiark-1 (>= 1.3.5+b1), libdigest-sha3-perl
Restrictions: skip-not-installable

Tests: dgram--def
Depends: tcl, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions:

Tests: dgram--8.5
Depends: tcl8.5, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: dgram--8.6
Depends: tcl8.6, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: dgram--8.7
Depends: tcl8.7, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: hbytes--def
Depends: tcl, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions:

Tests: hbytes--8.5
Depends: tcl8.5, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: hbytes--8.6
Depends: tcl8.6, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: hbytes--8.7
Depends: tcl8.7, libc6 (>= 2.14), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: tuntap--def
Depends: tcl, libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions:

Tests: tuntap--8.5
Depends: tcl8.5, libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable

Tests: tuntap--8.6
Depends: tcl8.6, libc6 (>= 2.2.5), libtcl-chiark-1 (>= 1.3.5+b1)
Restrictions: skip-not-installable
