## chiark-tcl 1.3.7build1

=== debian/changelog ===
chiark-tcl (1.3.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:20:30 +0100
